body {
    margin: 0;
    font-family: Arial, sans-serif;
}

header {
    position: relative;
    padding: 0px; /* Adjust padding as needed */
}

.logo {
    width: auto; /* Adjust the width as needed */
    height: auto; /* Maintain aspect ratio */
    position:absolute; /* Positioning the logo */
    top: 0;
    left: 0;
}
